
QGIS Application - Feature request #12083

Spatial bookmarks and the print composer

2015-01-28 10:48 AM - Saber Razmjooei

Status: Open

Priority: Low

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20279

Description

It will be good to have an option in the print composer for the extent to access spatial bookmarks.

For example, atlas can then access all the spatial bookmarks for coverages.

History

#1 - 2015-01-29 07:41 AM - Giovanni Manghi

- Target version set to Future Release - Nice to have

Agree, it would be a very nice feature.

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
